<template>
    <div>
        <h1>Loading Dots</h1>
        <div class="component">
            <cumulus-loading-dots/>
        </div>
        <div class="props">
        </div>
        <div class="events">
        </div>
    </div>
</template>

<script>
import CumulusLoadingDots from '../../components/loading-dots/loading-dots.vue';

export default {
    name: 'LoadingDotsSandbox',

    components: { CumulusLoadingDots },
};

</script>
<style lang="scss">
</style>
